body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #11734d;
	font-size: 14px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #11734d;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 24px;
}
h2 {
	font-size: 21px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #000;
}
a:hover {
	color: #11734d;
	text-decoration: none;
}
legend {
	font-size: 16px;
	padding: 7px 0px
}
label {
	font-size: 13px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 13px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 13px;
}
.input-group .input-group-addon {
	font-size: 13px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #11734d;
	padding:10px 2px 0px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	margin-top: -10px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 0 0 10px 0;
}
/* search */
#search {
	margin-bottom: 10px;width: 200px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
	min-height: 40px;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 200px;
}
/* footer */
footer {
	margin-top: 50px;
	padding-top:50px;
	border-top: 1px solid #d1d1d1;
	color: #666666;
}
hr {
	border-top: none;
	border-bottom: 1px solid #d1d1d1;
}
footer a {
	color: #666666;
}
footer a:hover {
	color: #000;
}
footer h5 {
	font-size: 14px;
	font-weight: 500;
	color: #11734d;
	text-transform: uppercase;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;display:none;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default, .btn-primary {
	background: #11734d;
	background-image: -webkit-linear-gradient(top, #11734d, #22996a);
	background-image: -moz-linear-gradient(top, #11734d, #22996a);
	background-image: -ms-linear-gradient(top, #11734d, #22996a);
	background-image: -o-linear-gradient(top, #11734d, #22996a);
	background-image: linear-gradient(to bottom, #11734d, #22996a);
	border: solid #11734d 0px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 500;
	padding: 8px 12px 8px 12px;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	text-align: center;
}

.btn-default:hover,.btn-primary:hover {
	background: #22996a;
	background-image: -webkit-linear-gradient(top, #22996a, #11734d);
	background-image: -moz-linear-gradient(top, #22996a, #11734d);
	background-image: -ms-linear-gradient(top, #22996a, #11734d);
	background-image: -o-linear-gradient(top, #22996a, #11734d);
	background-image: linear-gradient(to bottom, #22996a, #11734d);
	color: #FFFFFF;
	text-decoration: none;
}
.cart .btn-primary, #product .btn-default {padding: 6px 12px 6px 12px;border: 1px solid #22996a;}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
.scrolltop{position:fixed;z-index:999}
.scrolltop::before{font-family:FontAwesome;content:"\f106";font-size:20px;color:#fff;margin:0;display:block;line-height:40px}
.scrolltop{opacity:0;cursor:pointer;height:40px;position:fixed;right:30px;bottom:50px;width:40px;background-color:#11734d;text-align:center;line-height:35px;transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;z-index:9;font-size:0;border-radius:20px;-webkit-box-shadow:inset 0 3px 10px 0 rgba(153,153,153,.35);-moz-box-shadow:inset 0 3px 10px 0 rgba(153,153,153,.35);box-shadow:inset 0 3px 10px 0 rgba(153,153,153,.35)}
.scrolltop:hover{background-color:#22996a;transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease}
.topbar{margin-top:5px;}
.topbar{color:#fff;font-weight:700;}
.topbar:hover{color:#22996a;}
.topbar + .topbar{margin-left:30px;}
#top-links #search{border-bottom:1px solid #fff;}
#top-links #search input[type="text"].form-control{border:0; height: 35px;border-radius: inherit;background: transparent;color:#fff;font-size: 14px; box-shadow:unset;font-weight:600; padding:0 10px 0 2px;}
#top-links #search .btn-lg{text-shadow: unset;padding:0;background:transparent;border:0;color:#fff;box-shadow:unset;}
.topnav{background:#f6f6f6;line-height:50px;text-transform: uppercase;font-weight:700}
.topnav .department{display: inline-block;width:290px;text-transform: none;padding-left:18px;}
.topnav .tlink{display: inline-block;text-align:center;width: 78%;}
.topnav a{color:#22996a}
.topnav a+a{margin-left: 75px;color:#11734d}
#allpgslider{float:right;width: 1065px;}
.txt-center{text-align:center;margin: 20px auto;width: 1200px;max-width: 100%;}
.delivery, .secpayment, .installation{float: left;text-align: center;width: 33%;}
.secpayment, .installation{border-left: 1px solid #d1d1d1;}
.delivery img, .secpayment img, .installation img{vertical-align:top}
.txtmess{display: inline-block;text-align: left;margin-left: 24px;color:#11734d}
.txtmess span{color:#666666;font-size: 12px;}
.specıaloffers{background:#f6f6f6;position: relative;top: 12px;margin-bottom: 25px;padding-bottom: 25px;}
.specıaloffers h2{background:url("../image/splbg.png") center top no-repeat;width:246px;line-height:79px;padding-left: 20px;color: #fff;font-size: 22px;text-transform: uppercase;display: inline-block;}
.specıaloffers .container{width: 1140px;max-width: 100%;}
.specıaloffers h3{display: inline-block;text-align: center;width: 52%;font-size: 19px;}
.specıaloffers .box1{background:#f7f9f9;border:1px solid #d1d1d1;padding: 12px 8px 10px 14px;width: 330px;float: left;margin-left: 4.5%; height: 160px; position: relative;}
.specıaloffers .box2{background:#f1f1f3;border:1px solid #d1d1d1;padding: 12px 8px 10px 14px;width: 338px;float: left;margin-left: 6px; height: 160px; position: relative;}
.specıaloffers .box3{background:#f8f5ed;border:1px solid #d1d1d1;padding: 12px 8px 10px 14px;width: 330px;float: left;margin-left: 6px; height: 160px; position: relative;}
.specıaloffers .box1 .img, .specıaloffers .box2 .img, .specıaloffers .box3 .img{float: right;margin-left: 8px;}
.specıaloffers .txtoffer{margin-top: 10px;font-size: 16px;}
.fiveywarr{position: absolute;bottom: 2px;right: 110px;}
.specıaloffers .sploffprice{position: absolute;right: 5px;background: #11734d;z-index: 9;top: 2px;padding: 6px;border-radius: 50%;min-width: 48px;min-height: 48px; color:#fff; line-height: 36px;text-align: center;font-weight: 500;}
.sploffpricebg{background: #22996a;position: absolute;right: 5px;margin-top: 8px;border-radius: 50%;min-width: 32px;min-height: 32px;}
.propanels{border: 1px solid #d1d1d1;position: relative;top: 12px;margin-bottom: 20px;}
.propanels h3{font-size: 18px;font-weight: 400;}
.propanels h2{background:url("../image/refurbishedbg.png") center top no-repeat;width:246px;height:146px;padding-left: 24px;color: #fff;font-size: 22px;text-transform: uppercase;display: table-cell; vertical-align:middle}

.propanels .box1{float: left;margin-left: 4.5%;width: 27%; height: 160px;margin-top: 36px;}
.propanels .box2{margin-top: -28px;width: 33%;float: left;margin-left: 6px;position: relative;}
.propanels .box3{margin-top: -28px;width: 33%;float: left;margin-left: 6px;position: relative;}
.propanels a{color:#0066cc}
.propanels .txttitle{padding:12px 20px 30px 20px}
.propanels .panelprice{position: absolute;left: 10px;background: #11734d;z-index: 9;bottom: 60px;padding: 6px;border-radius: 50%;min-width: 60px;min-height: 60px; color:#fff; line-height: 48px;text-align: center;font-weight: 500;}

.mlogo{text-align:center;position: relative;top: 20px;margin-bottom: 30px;}
.mlogo img+img{margin-left:10%;}

.testimonials{background: #f6f6f6;border-bottom: 1px solid #d1d1d1;padding: 15px 50px 58px 50px;position: relative;top: 15px;margin-bottom: 30px;}
.testimonials .container{width: 1150px;max-width:100%}
.testimonials h2{font-size: 20px;font-weight: 700;margin-bottom: 25px}
.testimonials h4{font-size: 16px;font-weight: 700;}
.testimonials .txt{font-size: 16px;font-weight: 300;padding-top:8px;}
.testimonials .box{background:#fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;float: left;padding: 20px 30px;width:48%;position: relative;}
.testimonials .box+.box{margin-left:20px;padding-bottom:36px;}
.testimonials .checked{color:#ffd213;}
.testimonials .img{margin-right: 20px;margin-top: 5px;margin-bottom: 26px;}
.testimonials img{margin-right: 20px;}
.testimonials .dqmark{color: #11734d;position: absolute;top:40px;right: 22px;}
.testimonials .dqmark i{font-size: 30px;}

.copyright{font-size: 12px;float: left;margin-top: 20px;}
.payment{float:right}
footer .box{float: left;width:33%;position: relative;}
footer .smalltxt{font-size:12px;font-weight:300;color:#666666;margin-bottom: 10px;}
footer .txtemail{border:1px solid #cccccc;width: 210px;padding:8px 10px;font-size: 12px;float: left;}
footer .btnnewsletter{padding: 8px 12px;font-size:14px;border: 1px solid #11734d;color: #ffffff; background-color: #11734d;text-transform: uppercase;font-weight:700}
footer #newsletter-email{margin-top: 5px;}
footer #form-newsletter {margin-left: 15px;}
footer .follow_us .fa-twitter{color: #00ccff;margin-right:15px;}
footer .follow_us .fa-facebook{color: #336699}
.clr{clear:both}

.grid{position:relative;clear:both;margin:20px auto;list-style:none;text-align:center}
.grid figure{position:relative;float:left;overflow:hidden;margin:10px 1%;width:23%;text-align:center}
.grid figure img{position:relative;display:block;min-height:100%;max-width:100%;margin:0 auto;text-align:center}
.grid figure figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.grid figure figcaption::after,.grid figure figcaption::before{pointer-events:none}
.grid figure figcaption,.grid figure figcaption>a{position:absolute;top:0;left:0;width:100%;height:100%}
.grid figure figcaption>a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}
.grid figure h2{word-spacing:-.15em;font-weight:300}
.grid figure h2 span{font-weight:800}
.grid figure h2,.grid figure p{margin:0}
.grid figure p{letter-spacing:1px;font-size:68.5%}
figure.effect-lexi{border:4px double #eee}
figure.effect-lexi .pname{margin:15px auto}
figure.effect-lexi .pname a{color:#000;font-size:17px;font-weight:500}
figure.effect-lexi .price{margin:15px;font-size:15px;font-weight:500}
figure.effect-lexi .price-old{color:#11734d;text-decoration:line-through;margin-right:10px}
figure.effect-lexi .fa-info-circle,figure.effect-lexi .fa-shopping-cart{font-size:22px;color:#fff;margin-right:8px;cursor:pointer}
figure.effect-lexi img{background:#fff;padding:10px 14px;margin-top:8px;position:relative;z-index:9}
figure.effect-lexi figcaption::before,figure.effect-lexi p{-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s}
figure.effect-lexi figcaption::before{position:absolute;right:-100px;bottom:-100px;width:200px;height:180px;background:#11734d;border:2px solid #11734d;border-radius:50%;box-shadow:0 0 0 900px rgba(255,255,255,.2);content:'';opacity:0;-webkit-transform:scale3d(.5,.5,1); transform:scale3d(.5,.5,1);-webkit-transform-origin:50% 50%;transform-origin:50% 50%}
figure.effect-lexi:hover img{opacity:.8;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
figure.effect-lexi h2{text-align:left;-webkit-transition:-webkit-transform .35s;transition:transform .35s;-webkit-transform:translate3d(5px,5px,0);transform:translate3d(5px,5px,0)}
figure.effect-lexi p{position:absolute;right:0;bottom:0;padding:0 6px 16px 0;width:140px;text-align:right;opacity:0;-webkit-transform:translate3d(20px,20px,0);transform:translate3d(20px,20px,0)}
figure.effect-lexi:hover figcaption::before{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
figure.effect-lexi:hover h2,figure.effect-lexi:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}

.heading{border-bottom: 4px double #11734d;font-size: 20px;font-weight:500;padding: 0 0 10px;text-transform: uppercase;margin-top: 0;}
.hcart{position:relative;width: 42px;z-index: 9;}
.totalitem{position: absolute;background: #11734d;color: #fff;padding: 2px;border-radius: 50%;min-width: 24px;min-height: 24px;text-align: center; right:-35px;bottom: -43px; font-size:12px; font-weight:500}
.incart{position: relative;font-size: 13px;top: -7px;left: 12px;}
.carttotal{margin-left: 72px;top: -8px;position: relative;font-size: 13px;font-weight: 700;}
.carttotal a, .regacc{color: #22996a;}
.carttotal a:hover, .regacc:hover{color: #000;}
#cart .btncart{background: transparent;border: 0;}
#cart {cursor: pointer;margin-right:40px}
#cart .dropdown-toggle{-webkit-box-shadow: unset;box-shadow: unset;}
header .container{width:1300px;max-width:100%}
#cartlog, .fright{float:right}
.fright{float:right}
#cartlog .img{float:left}
#cartlog .login{float:right;margin-left: 10px;margin-top: -4px;font-size: 13px;font-weight: 700;}
.none, .menu{display:none;position: relative;}
.subcats{width:16%;border: 1px solid #eee;text-align:center;display:inline-block;vertical-align:top;margin:10px 25px;overflow:hidden;padding:8px}
#pagination .pagination > .active > span{background:#22996a;border-color:#11734d}
#pagination .pagination > li > a, .pagination > li > span{background:#11734d;border-color:#22996a;color:#fff}
.alert-success{color: #fff;background-color: #11734d;border-color: #11734d;}
.alert-success a{color: #fff;text-decoration:underline;}
#accordion .panel-default > .panel-heading{color: #fff;background-color: #11734d;border-color: #11734d;}
#accordion .accordion-toggle:hover{color:#000}
.cltitle{color: #fff;background: #11734d;padding: 10px;border-bottom: 1px solid #01ac51;font-size: 18px;margin-top: 0px;margin-bottom:0;text-transform: uppercase}
.cltitle i{position: relative;top: -1px;}
#column-left .list-group-item:first-child, #column-right .list-group-item:first-child{border-radius:0;}
#column-left .list-group-item:last-child, #column-right .list-group-item:last-child{border-radius:0;}
#column-left .list-group a, #column-right .list-group a{border:1px solid #11734d;color:#000}
.menu .mainnav h2{margin: 0;padding: 0;background:#22996a;}
.menu .mainnav h2 a{color:#fff;font-size: 16px;}
.pinfodesc, .relatedprod{padding-left:15px;padding-right:15px;}
#product #input-quantity{display: inline-block;width: 70px;}
#product #button-cart{display: inline-block;width:40%;}
@media only screen and (max-width:501px) {
	.menu{display: block;}
	img{max-width:100%;height:auto;display:inline;}
	#logo{float: left;width: 35%;}
	#hcartlogin #cartlog, #hcartlogin .fright{float:none;display: table;margin: -10px auto;position: relative;z-index: 9999;}
	#hcartlogin #cart{margin-top: 25px;margin-right:0;}
	.topnav .department, .navigation, .swiper-pager, .propanels .box1, .topnav{display:none}
	#allpgslider, .payment{float:none;}
	.topnav .tlink, #allpgslider{width:100%}
	.topnav a{font-size:13px;font-weight:400;text-transform: none;}
	.topnav a + a{margin-left:8px;}
	.delivery .txtmess, .secpayment .txtmess, .installation .txtmess{margin-left:0;text-align: center;}
	.specıaloffers h3{width:100%;font-size: 16px;}
	.specıaloffers .box1, .specıaloffers .box2, .specıaloffers .box3{float:none;margin-left:0;margin-bottom:10px;width: 100%;overflow: hidden;}
	.specıaloffers .txtoffer{font-size: 100%;}
	.fiveywarr{width: 38px;bottom: 6px;right: 125px;}
	.propanels h3{margin-bottom: 25px;}
	.propanels .box2, .propanels .box3{float:none;margin-top:0;width:100%;margin-left:0}
	.propanels .warranty{position: absolute;right: 18px;}
	.mlogo, .testimonials{top:0}
	.mlogo img{display: block;margin: 40px auto;}
	.mlogo img + img {margin: 40px auto;}
	.testimonials{padding: 15px;}
	.testimonials .box, footer .box{width:100%;float:none}
	.testimonials .box + .box{margin:10px 0}
	footer{padding-top:5px;}
	footer .box{margin: 30px 10px;}
	.payment{margin-left:10px;}
	.grid figure{width:100%;float:none;margin: 0 0 10px 0px;}
	select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control{margin-bottom: 10px;}
	.subcats{width:20.5%;}
}

@media(min-width:501px) and (max-width:771px){
	.menu{display: block;}
	img{max-width:100%;height:auto;display:inline;}
	#logo{float: left;width: 58%;}
	#hcartlogin #cartlog, #hcartlogin .fright{float:none;display: table;margin: -10px auto;position: relative;z-index: 9999;}
	#hcartlogin #cart{margin-top: 25px;margin-right:0;}
	.topnav .department, .navigation, .swiper-pager, .propanels .box1, .topnav{display:none}
	#allpgslider, .specıaloffers h3{float:none;width:100%;margin-top: 0;}
	footer .box{width:45%;}footer .box+.box{margin-left:42px;margin-bottom: 20px;}
	footer .fbox{width:100%;float:none;}
	footer .box+.fbox{margin-left:0}
	.specıaloffers .box1, .specıaloffers .box2, .specıaloffers .box3, .propanels .box2, .propanels .box3 {width:100%;float:none;margin-top:0; margin-left:0;margin-bottom: 12px;}
	.subcats{width:22.5%}
	.txtmess{margin-left:0;text-align: center;}
	.mlogo img{float:left; width:30%;margin:0}
	.mlogo img + img{margin-left:12px}
	.testimonials{padding: 15px;}
	.testimonials .box{width:100%;float:none}
	.testimonials .box + .box{margin:10px 0}
	.grid figure{width:48%}
}
@media(min-width:771px) and (max-width:971px){
	.menu{display: block;}
	img{max-width:100%;height:auto;display:inline;}
	.topnav .department, .navigation, .swiper-pager, .propanels .box1, .topnav{display:none}
	#allpgslider{float:none;width:100%}
	.container{width:100%;}
	.specıaloffers .box1, .specıaloffers .box2, .specıaloffers .box3{width:47%;float:left;margin-top:0; margin-left:12px;margin-bottom: 12px;}
	.propanels .box2, .propanels .box3{width:47%;margin-top:0}
	.warranty{float: right;width: 15%;}
	.mlogo img + img{margin-left: 6%;}
	.testimonials{padding: 15px 5px;}
	.grid figure{width:31%}
	footer .txtemail{margin-bottom:5px;}
}